.banner img {
	display: block;
	width: 100%;
}

.main {
	background-color: #f9f9f9;
	padding-top: 100px;
	padding-bottom: 140px;
}

.main h4.title {
	font-size: 28px;
	color: #545454;
	font-weight: 500;
	line-height: 30px;
	background-image: url(../images/title_bg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
}

.main p.summary {
	/*font-family: pingfang;*/
	font-size: 20px;
	color: #555555;
	padding-left: 25px;
	line-height: 76px;
	margin-bottom: 22px;
}

.main ul {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin-left: -12.5px;
	margin-right: -12.5px;
}

.main ul:after {
    content: "";
    flex: auto;
 }

.main ul li {
	width: calc((1400px - 50px) / 3);
	margin-left: 12.5px;
	margin-right: 12.5px;
}

.main ul li .pic {
	overflow: hidden;
}

.main ul li .pic img {
	display: block;
	width: 100%;
	transition: 0.5s;
}

.main ul li p {
	font-size: 18px;
	color: #717171;
	padding-left: 28px;
	line-height: 90px;
	padding-bottom: 10px;
}

.main ul li:hover .pic img {
	transform: scale(1.2);
}

#pagination {
	text-align: center;
	margin-top: 40px;
}

#pagination .btn-group {
	display: inline-block;
}

#pagination .btn-group span {
	display: inline-block;
	padding: 10px 15px;
	background-color: #FFFFFF;
	margin: 0 10px;
	color: #313131;
}


#pagination #page_center_botton {
	display: none;
}


@media screen and (max-width: 550px) {
    
    .banner {
        overflow: hidden;
        width: 100%;
    }
    
    .banner img {
        width: 150%;
        margin: 0 auto;
        transform: translateX(-15%);
    }
	
	.main {
		padding: 20px 0px;
	}
	
	.main p.summary {
		padding-left: 0px;
		font-size: 14px;
		line-height: 54px;
		text-align: center;
		margin-bottom: 0px;
	}
	
	.main ul {
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.main ul li {
		width: calc((100% - 20px) / 2);
		margin: 0;
	}
	
	.main ul li p {
		line-height: 40px;
		padding-left: 0px;
		font-size: 14px;
		text-align: center;
	}
	
	#pagination .btn-group span,
	#pagination .btn-group a {
		font-size: 14px;
	}
	
}